Debian Bug report logs - #714762
ITP: libwww-dict-leo-org-perl -- interface module to dict.leo.org online dictionary

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: gregor herrmann <gregoa@debian.org>

Date: Tue, 2 Jul 2013 15:57:02 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: wishlist

Fixed in version libwww-dict-leo-org-perl/1.35-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#714762; Package wnpp. (Tue, 02 Jul 2013 15:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Tue, 02 Jul 2013 15:57:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libwww-dict-leo-org-perl -- interface module to dict.leo.org online dictionary
Date: Tue, 2 Jul 2013 17:54:19 +0200
Package: wnpp
Owner: gregor herrmann <gregoa@debian.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libwww-dict-leo-org-perl
  Version         : 1.35
  Upstream Author : Thomas Linden <tlinden@cpan.org>
* URL             : https://metacpan.org/release/WWW-Dict-Leo-Org/
* License         : GPL-1+
  Programming Lang: Perl
  Description     : interface module to dict.leo.org online dictionary

WWW::Dict::Leo::Org is a module which connects to the website dict.leo.org
and translates the given term. It returns an array of hashes. Each hash
contains a left side and a right side of the result entry.

The package also provides the `leo' commandline interface to the
German/English/French dictionary on http://dict.leo.org/. It supports almost
all features which the website supports.

Results will be printed to the terminal. By default the search term will be
highlighted. To get faster results, `leo' is able to cache queries.



Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Tue, 02 Jul 2013 16:09:15 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Sun, 07 Jul 2013 10:03:20 GMT) Full text and rfc822 format available.

Notification sent to gregor herrmann <gregoa@debian.org>:
Bug acknowledged by developer. (Sun, 07 Jul 2013 10:03:20 GMT) Full text and rfc822 format available.

Message #12 received at 714762-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 714762-close@bugs.debian.org
Subject: Bug#714762: fixed in libwww-dict-leo-org-perl 1.35-1
Date: Sun, 07 Jul 2013 10:00:16 +0000
Source: libwww-dict-leo-org-perl
Source-Version: 1.35-1

We believe that the bug you reported is fixed in the latest version of
libwww-dict-leo-org-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714762@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libwww-dict-leo-org-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 02 Jul 2013 18:03:23 +0200
Source: libwww-dict-leo-org-perl
Binary: libwww-dict-leo-org-perl
Architecture: source all
Version: 1.35-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libwww-dict-leo-org-perl - interface module to dict.leo.org online dictionary
Closes: 714762
Changes: 
 libwww-dict-leo-org-perl (1.35-1) unstable; urgency=low
 .
   * Initial release (closes: #714762).
Checksums-Sha1: 
 c5988b0cefcdcb7df7f7d0b6ca45a31b42de77f9 2157 libwww-dict-leo-org-perl_1.35-1.dsc
 7fe4d2d5f289cbbf2a7cfe6b3504362d13a82782 12708 libwww-dict-leo-org-perl_1.35.orig.tar.gz
 6e7e38098949c3518f02af674d9d44e93c383751 2306 libwww-dict-leo-org-perl_1.35-1.debian.tar.gz
 4ceb32cae0d94c59a1c87186ff2fc639ea789782 23958 libwww-dict-leo-org-perl_1.35-1_all.deb
Checksums-Sha256: 
 436d9fda317f9658c75d1b6cfbe6c010297282aeed61d18ac309922e3a908dce 2157 libwww-dict-leo-org-perl_1.35-1.dsc
 7f2ac51d12b08b010a20a689496a4993b2add6e8f5269e819ca84a901b070725 12708 libwww-dict-leo-org-perl_1.35.orig.tar.gz
 b7af6ff36c2b0fa4e939d777ab031551e3b7b564293f8f5f56caafe4cea77fab 2306 libwww-dict-leo-org-perl_1.35-1.debian.tar.gz
 5e7d9722422188ed745f89b7f94d3d68afa38d965fe490b14123fb091ab86171 23958 libwww-dict-leo-org-perl_1.35-1_all.deb
Files: 
 434c372d086d6e48d0a94e9fe021c782 2157 perl optional libwww-dict-leo-org-perl_1.35-1.dsc
 fe802894022b85560f7c68e2f83a03ed 12708 perl optional libwww-dict-leo-org-perl_1.35.orig.tar.gz
 9ef072c24faf5189f7717d3627ff3966 2306 perl optional libwww-dict-leo-org-perl_1.35-1.debian.tar.gz
 5df820e2a86d82854175cc94c7c1e7d8 23958 perl optional libwww-dict-leo-org-perl_1.35-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJR0voKAAoJELs6aAGGSaoGjdEP/3GAX8ZmECxNJ28ayeLvZ5Ha
7D8b3xpIV9VNIJcumHoWhp2FKCKTWkoJYralHB/A431hB3n5khYt5Nuwx+DiIMOz
fiZ2g1dXjWauGr/QskpPfqmt9MtS+1hF5bHAn9f0RC4SrxzcEZkcdJevaAfbh34B
rBzCK/gy70UWqGTJJzLhcdrM8nLViPtPooZmO5g0+bw9cM2pkLwYW7/nh4uakCHe
mTGPB5YtV5huFSEdpPAEsvWsizZwa3UVNY2NVK9iykn+fNCXaakL36BYoP7Za5c1
z/TAffKfMDi/c/ml/9cok4n6aTWSOV4yVEr/WZe1yYkEM1wiIzB2AcJn4RXCXKJv
DrIqcaFJ8M/rpG/ZkR1dnQObrKNeebfyFtITn+k6Wn4nFodgG7GiporfBO53sJoC
GVxG6b8QNM0+AaO11hmKs38ZBU8Bhfja7UsudPIUp2rO3NuBqZy0oZOdoujRn5p3
bALH7oi1M1yS0bqo+J5cOjEMFPUqw2NXVRGmYcrop6w0mpAYQzCD3INnslztBe7D
gvBR4e0cDf/ixxxqboStrCgRyshUPaJepfkpLOa8rIO86f9VPKwBA62WqnN04xJV
l6dARLyz6EkOc1+2UGqsSQ4E96gytDf7O1THNZZ8kas35t4LSfODm9FKcKTxXFF3
dYGHiQ1twlh+jA+JK/kO
=CrEf
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 05 Aug 2013 07:32:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:50:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.